Subject: bug#65039: [PATCH] Add bookmark handler for shell-mode

From: Michael Albinus <[email-masked]>
Date: Sat, 15 Feb 2025 16:44:14 +0100

Ship Mints <[email-masked]> writes:

Hi,

> Would the below be correct, or are these options mutually exclusive in
> some way? This commentary is intended for a docstring, not the manual,
> but the footnotes for which will be similar and with xrefs:
>
> Before creating ad-hoc multi-hop remote connections, customize either
> or
> both:
> `tramp-save-ad-hoc-proxies' to non-nil to persist proxy routes.
> `tramp-show-ad-hoc-proxies' to non-nil to ensure connections are fully
>  qualified.

I've never tested, but I don't expect they are mutually exclusive.

Best regards, Michael.